Integrate upload for userdefined profile pictures

2012-10-24 11:08 - Daniel Felix

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hey there,

I just tried to upload a userdefined profile picture in our intranet-system.

It seems, that Redmine doesn't support this feature. The only way to integrate it, is to define a gravatar account with my business

mailadress, which isn't the best way i think.

My other option is to integrate this Plugin: http://www.redmine.org/plugins/redmine_local_avatars

But this seems fairly outdated. It would be great to have this feature out of the box integrated.

Best regards

Related issues:

Related to Redmine - Feature #13536: Other avatar sources New

History

#1 - 2013-04-19 19:20 - @ go2null

Feature #13536 asks for LDAP Avatar, in addition to a Local Avatar.

There is also Local Avatars Plugin although it too is for Redmine 1.0.

#2 - 2013-04-20 07:52 - Toshi MARUYAMA

- Category set to UI

#3 - 2013-11-21 17:07 - Anonymous

+1

#4 - 2013-12-12 11:01 - Yannick SAVANIER

+1

#5 - 2019-08-22 19:55 - Petr Arbuzov

+1

#6 - 2022-10-24 11:44 - Black Zajaz

+1
